{
	Init[ ()
	{
		SetState_TruckChase();

		driver = Level.CreateEntity(185,0,0,0);
		driver.SetID("mDriver");
		driver.AttachTo(self,4);
		driver.PlayAnimation(31);
		driver.SetNationality(1);
		driver.SetWalking();
		driver.EnableNDY( false );


		rider = Level.CreateEntity(185,0,0,0);
		rider.SetID("mPass");
		rider.AttachTo(self,5);
		rider.PlayAnimation(32);
		rider.GiveWeapon(55);
		rider.SetNationality(1);
		rider.SetCrouching();
		rider.SetState_Attack(0);
		rider.SetAttackDistance(30,10);
		rider.SetLineOfSight(2,160);
		rider.TurnTo(Level.GetPlayer());
		rider.EnableNDY( false );
	}]
}